* {
  --black: #444;
  --blue: #83B9D4;
  --red: #EF5B5B;
}

#header {
  width: 100%;
  height: 3rem;
  background-color: var(--black);
  display: flex;
  align-items: center;
  justify-content: center;
}

#header a {
  display: flex;
  width: 30%;
  justify-content: center;
  align-items: center;
}

#field_of_study {
  width: 100%;
  height: 3rem;
  background-color: var(--black);
  display: flex;
  align-items: center;
  justify-content: center;
}

#field_of_study a {
  display: flex;
  width: 50%;
  align-items: center;
  justify-content: center;
}

.header_point {
  padding-right: 1rem;
  padding-left: 1rem;
  border-right: 1px solid white;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  text-decoration: none;
  cursor: pointer;
  transition-duration: 0.3s;
  font-size: 1.3rem;
}

.header_point.active {
  color: var(--blue);
}

.header_point:hover {
  color: var(--blue);
}

body {
  padding: 0;
  margin: 0;
}

#skripte {
  margin-top: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
}

.skript {
  border-left: 8px solid var(--blue);
  padding: 1rem;
  width: 90%;
  margin-bottom: 2rem;
  transition-duration: 0.3s;
  cursor: pointer;
  color: black;
  text-decoration: none;
}

.skript_title {
  margin-bottom: 1rem;
  border-bottom: 1px solid var(--black);
  padding-bottom: 0.5rem;
  font-size: 1.5rem;
}

.skript:hover {
  transform: scale(1.01);
}

.skript:active {
  color: black;
}

#incomplete_warning_container {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 1rem;
}

#incomplete_warning {
	background-color: lightblue;
	border-radius: 10px;
	padding: 2rem;
	width: 80%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.5rem;
}
